apiVersion: unfurl/v1alpha1
kind: Ensemble
+include: ensemble-generated.yaml
spec:
  service_template:
    metadata:
      image: https://hub.docker.com/r/neosmemo/memos

    node_types:
      MemosApp:
        properties:
          version:
            default: 0.11.0
            metadata:
              user_settable: true

